/account/branding
curl --request GET \
--url https://api.tagdeliver.com/v1/account/branding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/account/branding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/account/branding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"brand": "Content Ignite",
"config": {
"logo": "https://cdn.tagdeliver.com/assets/img/full-logo.svg",
"logo_dark": "https://cdn.tagdeliver.com/assets/img/full-logo-dark.svg",
"logo_flat": "https://cdn.tagdeliver.com/assets/img/flat-logo.svg",
"colors": {
"primary": "#F66F5E",
"gradient": "linear-gradient(244deg, #F5B24F 0%, #F65C62 100%)",
"primary_dark": "#f66f5e"
},
"url": "https://admin.contentignite.com",
"whitelabel": true,
"name": "Content Ignite",
"support_link": "https://support.contentignite.com"
},
"success": true
}[TODO] User/Account
/account/branding
Fetches branding for the refering domain
GET
/
v1
/
account
/
branding
/account/branding
Was this page helpful?
⌘I